
LABINVENT (InventIrap) - Actions #5058
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - Préciser la notion de VALIDATED (= livré et vérifié)
05/24/2017 04:53 pm - Etienne Pallier

Status: Nouveau Start date: 05/24/2017
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

1) changer les tooltips

- vue materiels/index : 
  - bouton "Validés" => remplacer le tooltip qui s'affiche "Liste des matériels qu'on peut archiver" par "Liste des matériels livrés (et
vérifiés)" 
  - bouton "valider" à gauche de chaque matériel : changer le message tooltip "Valider" en "Valider (= matériel livré et fiche inventaire
vérifiée par son utilisateur)" 
- idem pour vue materiels/view : bouton "valider", mettre tooltip "Valider (= matériel livré et fiche inventaire vérifiée par son utilisateur)"

2) ajouter une étape de confirmation avant validation
Quelque soit l'endroit depuis lequel on valide un matériel, ajouter une étape de confirmation avec un popup qui affiche "En validant,
vous confirmez que ce(s) matériel(s) a bien été livré et que sa fiche a été vérifiée par son utilisateur"

History
#1 - 05/24/2017 05:10 pm - Etienne Pallier
- Description updated

#2 - 05/24/2017 05:26 pm - Etienne Pallier
- Description updated
- Priority changed from Normal to Immédiat

#3 - 07/24/2018 04:40 pm - Anonymous
- Category set to MATERIEL

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
